body {
    background: #ffffff;
    margin: 0px;
    min-width: 1075px;
    font-family: "Futura Medium", sans-serif;
}

td {
    font-size: 12px;
    font-family: "Futura Medium", sans-serif;
    /* border: 1px solid black; */
    text-align: center;
}

input {
    font-family: "Futura Medium", sans-serif;
}

input[type="button"] {
    background-color: #000000;
    color: #ffffff;
    border-radius: 10px;
    /* border: none; */
    padding: 10px 20px;
    margin: 10px 20px;
    display: inline-block;
}

#setup {
    display: none;
    margin: 15px;
}

#moneybar {
    float: right;
    border: 0px solid black;
    background-color: white;
    margin: 15px;
    border-radius: 5px;
    display: none;
    z-index: 14;
    position: relative;
    cursor: default;
    -webkit-user-select: none;
    user-select: none;
}

#moneybar table {
    font-weight: bold;
    border-spacing: 1px;
}

#moneybarwrap {
    position: absolute;
    min-width: 135px;
    top: 0px;
    right: 0px;
    -webkit-user-select: none;
    user-select: none;
}

#propertystats {
    margin-right: 110px;
}

#refresh {
    display: none;
    margin: 15px;
}

#noF5 {
    display: none;
}

#noscript {
    margin-left: 10px;
}

#board {
    display: none;
    /* border: 2px solid black; */
    border-spacing: 0px;
    margin: 25px;
    float: left;
    background-color: rgb(216, 237, 226);
    transform-origin: top left;
    scale: 0.9;
}

#jail {
    /* border: 1px solid black; */
    height: 65px;
    width: 65px;
    position: relative;
    top: 73px;
    left: -73px;
    z-index: 2;
}

#control {
    position: absolute;
    z-index: 9;
    top: 300px;
    left: 250px;
    border: 2px solid black;
    padding: 10px;
    display: none;
    /* background-color: white; */
}

#gameName {
    position: absolute;
    z-index: 9;
    top: 200px;
    left: 250px;
    /* border: 2px solid black; */
    font-size: 40px;
    padding: 10px;
    display: none;
    /* background-color: white; */
}

#quickstats {
    font-size: 12px;
    font-weight: bold;
    font-family: "Futura Medium", sans-serif;
    border: 2px solid blue;
    margin: 5px;
    padding: 3px;
    width: 80px;
}

#pname {
    /* background-color: white; */
}

#landed {
    padding: 3px;
    border: 1px solid gray;
    border-top: none;
    width: 302px;

    margin: 0px;
    text-align: center;
}

#alert {
    width: 307px;
    height: 92px;
    margin: 0px;
    padding-left: 1px;
    border: 1px solid gray;
    font-family: "Futura Medium", sans-serif;
    font-size: 13px;
    /* background-color: #ffffff; */
    overflow-y: scroll;
}

#alert::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#alert {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

#manage {
    width: 308px;
    border: 1px solid gray;
    display: none;
}

#option {
    border-bottom: 1px solid gray;
    background-color: white;
    display: none;
    background: white;
    vertical-align: middle;
    padding: 3px;
    text-align: center;
    min-height: 26px;
}

#buildings {
    margin: auto;
    height: 21px;
    font-size: 16px;
    font-weight: bold;
}

#buildings .house {
    width: 25px;
    height: 19px;
    vertical-align: top;
    float: none;
}

#buildings .hotel {
    width: 26px;
    height: 19px;
    vertical-align: top;
    float: none;
}

#owned {
    padding: 3px 0px;
    background-color: white;
    text-align: center;
    max-height: 390px;
    overflow-y: auto;
}

#owned .propertycellname {
    vertical-align: top;
}

#property {
    margin-right: 1px;
    background: white;
}

#trade {
    border: 2px solid black;
    display: none;
    width: 630px;
    margin: 15px auto;
    background-color: white;
    border-radius: 8px;
    padding: 2px;
    z-index: 14;
}

#trade-leftp-name {
    font-size: 13px;
    font-weight: bold;
}

#trade-leftp-name option {
    font-size: 13px;
    font-weight: normal;
}

#trade-rightp-name {
    font-size: 13px;
    font-weight: bold;
}

#trade-rightp-name option {
    font-size: 13px;
    font-weight: normal;
}

#trade-leftp-money {
    width: 90%;
}

#trade-rightp-money {
    width: 90%;
}

#deedcolor {
    background: white;
    width: 100%;
    height: 48px;
}

#deedname {
    margin-top: 10px;
    font-weight: bold;
    font-size: 20px;
    background-color: white;
}

#menu {
    width: 290px;
    height: 32px;
    margin: 0px 10px;
}

#menutable {
    padding: 0px;
    text-align: left;
    font-family: "Futura Medium", sans-serif;
    color: black;
    font-weight: bold;
    font-size: 16px;
    /* border: 1px solid blue; */
    border-radius: 5px 5px 0px 0px;
    height: 30px;
    width: 99%;
    margin: 0px;
    /* background-color: #305bc9; */
    /* background-image: -webkit-linear-gradient(bottom,#213EB2,#4787ED);
	background-image: -moz-linear-gradient(bottom,#213EB2,#4787ED); */
    /* background-image: url(images/menu_background.png); */
    /* background-repeat: repeat-x; */
    overflow: hidden;
}

#menutable td {
    vertical-align: top;
}

#menu a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 8px;
}

#menu a:hover {
    color: #000000;
}

#buy-menu-item {
    color: #000000;
    margin-left: 2px;
    border-left: none;
}

#trade-menu-item {
    color: #000000;
    border-right: none;
    margin-right: 2px;
}

#popup {
    width: 300px;
    min-width: 300px;
    font-family: "Futura Medium", sans-serif;
    font-size: 14px;
    padding: 10px;
    text-align: center;
    word-wrap: break-word;
    line-height: 1.5;
    border: 2px solid black;
    border-radius: 10px;
    background-color: white;
    display: block;
    z-index: 13;
    margin: auto;
    -webkit-user-select: none;
    user-select: none;
}

#popupwrap {
    position: absolute;
    top: 255px;
    left: 0px;
    width: 100%;
    display: none;
    background-color: transparent;
    z-index: 13;
    -webkit-user-select: none;
    user-select: none;
}

#popuptext {
    overflow-x: auto;
}

/* #popupclose {
	display: none;
	position: absolute;
	top: -24px;
	right: -25px;
	width: 30px;
	height: 30px;
	border: none;
	cursor: pointer;
	overflow: visible;
	z-index: 12;
} */

#popupclose input {
    margin: 0px;
    background-color: red;
    height: 18px;
    width: 18px;
    padding: 0px;
}

#popupbackground {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #000000;
    opacity: 0.5;
    display: none;
    z-index: 10;
}

#popupdrag {
    width: 100%;
    height: 16px;
    position: absolute;
    top: -16px;
    cursor: move;
}

#stats {
    max-width: 914px;
    min-width: 454px;
    font-family: "Futura Medium", sans-serif;
    font-size: 14px;
    padding: 10px;
    text-align: center;
    word-wrap: break-word;
    line-height: 1.5;
    border: 2px solid black;
    border-radius: 10px;
    background-color: white;
    display: block;
    z-index: 17;
    margin: auto;
    position: relative;
    top: 0px;
    left: 0px;
    -webkit-user-select: none;
    user-select: none;
}

#statswrap {
    position: absolute;
    top: 250px;
    left: 0px;
    width: 100%;
    display: none;
    background-color: transparent;
    -webkit-user-select: none;
    user-select: none;
}

#statstext {
    overflow: hidden;
    min-height: 70px;
}

#statsclose {
    display: block;
    position: absolute;
    top: -24px;
    right: -25px;
    width: 30px;
    height: 30px;
    border: none;
    cursor: pointer;
    overflow: visible;
    z-index: 17;
}

#statsbackground {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #000000;
    opacity: 0.5;
    display: none;
    z-index: 16;
}

#statsdrag {
    width: 100%;
    height: 16px;
    position: absolute;
    top: -16px;
    cursor: move;
}

#playerstats {
    display: inline-block;
}

#deed {
    display: none;
    position: fixed;
    border: 2px solid black;
    width: 235px;
    height: 275px;
    background-color: white;
    z-index: 18;
    -webkit-user-select: none;
    user-select: none;
}

#deed td {
    border: none;
}

#deed-header {
    width: 215px;
    height: 48px;
    border: 1px solid black;
    margin: 9px;
    background-color: yellow;
    text-align: center;
    text-transform: uppercase;
    font-family: "Futura Medium", sans-serif;
}

#deed-name {
    font-size: 15px;
    font-weight: bold;
}

#deed-table {
    margin: 9px;
    width: 217px;
    border-spacing: 1px;
}

#deed-mortgaged {
    font-family: "Futura Medium", sans-serif;
    font-size: 16px;
    text-align: center;
}

#deed-mortgaged-name {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 30px 20px 20px;
}

#deed-special {
    font-family: "Futura Medium", sans-serif;
    text-align: justify;
}

#deed-special-name {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-style: solid;
    border-width: 2px 0px;
    text-transform: uppercase;
    margin: 50px 20px 20px;
}

#deed-special-text {
    margin: 20px;
    font-size: 15px;
}

#deed-special-footer {
    margin: 0px 20px;
    width: 195px;
    position: absolute;
    bottom: 20px;
    font-size: 16px;
}

#enlarge-wrap {
    border: none;
    z-index: 0;
}

.menu-item:hover {
    /* background-image: -webkit-linear-gradient(bottom,#000080,#4787ED);
	background-image: -moz-linear-gradient(bottom,#000080,#4787ED); */

    /* background-image: url(images/menu_background_hover.png); */
    background-color: #ffffff;
}

.menu-item {
    padding: 0px;
    border-collapse: collapse;
    text-align: center;
    display: table-cell;
    background-color: #000000;
    border: none;
    border-right: 2px solid white;
    height: 30px;
    min-width: 90px;
    width: 90px;
    max-width: 90px;
    overflow: hidden;
}

.die {
    display: none;
    margin: 5px;
    float: left;
}

.die-no-img {
    border-radius: 6px;
    font-weight: bold;
    border: 2px solid black;
    padding: 5px 10px;
}
.house {
    width: 25px;
    height: 19px;
    vertical-align: middle;
    float: right;
}

.hotel {
    width: 26px;
    height: 19px;
    vertical-align: middle;
    float: right;
}

.cell {
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-size: auto 40px;
}

.board-center {
    width: 675px;
    border: none;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-size: auto 40px;
}

.board-corner {
    width: 102px;
    height: 102px;
}

.board-top {
    width: 77px;
    height: 150px;
}

.board-bottom {
    width: 77px;
    height: 150px;
}

.board-left {
    width: 150px;
    height: 77px;
}

.board-right {
    width: 150px;
    height: 77px;
}

.enlarge {
    width: 150px;
    height: 200px;
    display: none;
    background-color: white;
    border: 2px solid black;
    text-align: center;
    font-size: 12px;
    font-family: "Futura Medium", sans-serif;
    position: fixed;
    z-index: 15;
}

.enlarge-color {
    background: white;
    width: 100%;
    height: 40px;
}

.enlarge-name {
    font-weight: bold;
    font-size: 20px;
    background-color: white;
    height: 45px;
}

.enlarge-price {
    background-color: white;
    vertical-align: bottom;
    height: 25px;
}

.enlarge-token {
    height: 45px;
    width: 150px;
}

.moneybarcell {
    width: 83px;
    min-width: 83px;
}

.moneybararrowcell {
    background: white;
    width: 30px;
    border: none;
    text-align: right;
    padding: 0px;
}

.money-bar-arrow {
    height: 30px;
    width: 30px;
}
.propertycellcheckbox {
    width: 20px;
    height: 20px;
    border: none;
    vertical-align: middle;
}

.propertycellcolor {
    padding: 0px;
    width: 20px;
    height: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
}

.propertycellname {
    height: 20px;
    width: 250px;
    border: none;
    cursor: default;
    text-align: left;
    vertical-align: middle;
}

.propertycelldeed {
    width: 18px;
    height: 20px;
    border: 1px solid grey;
    cursor: pointer;
    display: none;
}

.statscellcolor {
    padding: 0px;
    width: 22px;
    height: 20px;
    border: none;
}

.statscellname {
    height: 20px;
    border: none;
    cursor: default;
    text-align: left;
    min-width: 172px;
}

.statsplayername {
    font-weight: bold;
    font-size: 24px;
}

.statsplayermoney {
    font-weight: 500;
    font-size: 20px;
}

.statscell {
    border: 2px solid black;
    padding: 8px;
    vertical-align: top;
    width: 202px;
    min-width: 115px;
}

.trade-cell {
    border: none;
    border-radius: 3px;
    width: 308px;
    height: 26px;
    vertical-align: middle;
}

.cell-anchor {
    width: 100%;
    height: 100%;
    position: relative;
    bottom: 0px;
    left: 0px;
}

.cell-name {
    position: absolute;
    bottom: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
}

.cell-position-holder {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: relative;
}

.cell-position {
    height: 40px;
    width: 40px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: contain;
    background-repeat: no-repeat;
}

.cell-owner {
    background-size: cover;
    display: none;
    position: absolute;
}

.board-top .cell-owner {
    background-image: url("images/hori-bar.png");

    height: 15px;
    left: 0px;

    top: 160px;
    width: 72px;
}

.board-bottom .cell-owner {
    background-image: url("images/hori-bar.png");
    bottom: 160px;

    height: 15px;

    left: 0px;
    width: 72px;
}

.board-left .cell-owner {
    background-image: url("images/vert-bar.png");

    height: 68px;
    left: 160px;

    top: 0px;
    width: 15px;
}

.board-right .cell-owner {
    background-image: url("images/vert-bar.png");

    height: 68px;
    right: 160px;

    top: 0px;
    width: 15px;
}

.cell {
    background-size: cover;
}

#cell0 {
    background-image: url("./images/cell0.png");
}

#cell1 {
    background-image: url("./images/cell1.png");
}

#cell2 {
    background-image: url("./images/cell2.png");
}

#cell3 {
    background-image: url("./images/cell3.png");
}

#cell4 {
    background-image: url("./images/cell4.png");
}

#cell5 {
    background-image: url("./images/cell5.png");
}

#cell6 {
    background-image: url("./images/cell6.png");
}

#cell7 {
    background-image: url("./images/cell7.png");
}

#cell8 {
    background-image: url("./images/cell8.png");
}

#cell9 {
    background-image: url("./images/cell9.png");
}

#cell10 {
    background-image: url("./images/cell10.png");
}

#cell11 {
    background-image: url("./images/cell11.png");
}

#cell12 {
    background-image: url("./images/cell12.png");
}

#cell13 {
    background-image: url("./images/cell13.png");
}

#cell14 {
    background-image: url("./images/cell14.png");
}

#cell15 {
    background-image: url("./images/cell15.png");
}

#cell16 {
    background-image: url("./images/cell16.png");
}

#cell17 {
    background-image: url("./images/cell17.png");
}

#cell18 {
    background-image: url("./images/cell18.png");
}

#cell19 {
    background-image: url("./images/cell19.png");
}

#cell20 {
    background-image: url("./images/cell20.png");
}

#cell21 {
    background-image: url("./images/cell21.png");
}

#cell22 {
    background-image: url("./images/cell22.png");
}

#cell23 {
    background-image: url("./images/cell23.png");
}

#cell24 {
    background-image: url("./images/cell24.png");
}

#cell25 {
    background-image: url("./images/cell25.png");
}

#cell26 {
    background-image: url("./images/cell26.png");
}

#cell27 {
    background-image: url("./images/cell27.png");
}

#cell28 {
    background-image: url("./images/cell28.png");
}

#cell29 {
    background-image: url("./images/cell29.png");
}

#cell30 {
    background-image: url("./images/cell30.png");
}

#cell31 {
    background-image: url("./images/cell31.png");
}

#cell32 {
    background-image: url("./images/cell32.png");
}

#cell33 {
    background-image: url("./images/cell33.png");
}

#cell34 {
    background-image: url("./images/cell34.png");
}

#cell35 {
    background-image: url("./images/cell35.png");
}

#cell36 {
    background-image: url("./images/cell36.png");
}

#cell37 {
    background-image: url("./images/cell37.png");
}

#cell38 {
    background-image: url("./images/cell38.png");
}

#cell39 {
    background-image: url("./images/cell39.png");
}
